package recharge_phone_bill

import "testing"

//AccountNo = "cdrxqgmc"
//PasswordNo = "cdrxqgmc1234"
//PhoneScenery  = "cdrxqgmc123456"
func TestQueryAccountBill(t *testing.T) {
	a := New("cdrxqgmc1234", "cdrxqgmc", "cdrxqgmc123456")
	a.QueryAccountBill()
}
